| Home · All Classes · All Namespaces · Modules · Functions · Files

# AbstractClient Class Reference

`#include <TelepathyQt4/abstract-client.h>`

Inherits Tp::RefCounted.

Inherited by AbstractClientApprover`[virtual]`, AbstractClientHandler`[virtual]`, and AbstractClientObserver`[virtual]`.

List of all members.

## Public Member Functions

- AbstractClient ()
- virtual ~AbstractClient ()

## Constructor & Destructor Documentation

AbstractClient | ( |  | ) |

~AbstractClient | ( |  | ) | `[virtual]`